Bug 205612 - Missing SECMARK netfilter headers.
Missing SECMARK netfilter headers.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Morris
Brian Brock
Depends On:
Blocks: 201573 205514
  Show dependency treegraph
Reported: 2006-09-07 12:47 EDT by Thomas Woerner
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-28 01:39:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Woerner 2006-09-07 12:47:12 EDT
Description of problem:
The SECMARK netfilter headers are missing: xt_SECMARK.h and xt_CONNSECMARK.h

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Thomas Woerner 2006-09-07 12:52:44 EDT
Assigning to kernel.

Version-Release number of selected component (if applicable):
Comment 2 David Woodhouse 2006-09-07 13:47:26 EDT
These files should be listed in include/linux/netfilter/Kbuild but they're not.
Comment 3 David Woodhouse 2006-09-12 19:00:50 EDT
JamesM provided a patch which I've committed to the kernel tree.

Note You need to log in before you can comment on or make changes to this bug.